The following are required to use Spreadsheet Compare

1.   Excel 2000 or later.

2.   An Excel macro security setting low enough to run a macro.

  

Created with the Personal Edition of HelpNDoc: Free help authoring environment